# SymbolsHelper-Confirmed: 5.45.0 amd64
libKF5Baloo.so.5 libkf5baloo5 #MINVER#
 (optional=templinst)_ZN12KConfigGroup10writeEntryI7QStringEEvPKcRK5QListIT_E6QFlagsIN11KConfigBase15WriteConfigFlagEE@Base 5.3.0+git20150512
 (optional=templinst)_ZN12KConfigGroup10writeEntryIbEEvPKcRKT_6QFlagsIN11KConfigBase15WriteConfigFlagEE@Base 5.3.0+git20150512
 (optional=templinst)_ZN12KConfigGroup10writeEntryIiEEvPKcRKT_6QFlagsIN11KConfigBase15WriteConfigFlagEE@Base 5.3.0+git20150512
 _ZN5Baloo10TagListJob11qt_metacallEN11QMetaObject4CallEiPPv@Base 5.3.0+git20150512
 _ZN5Baloo10TagListJob11qt_metacastEPKc@Base 5.3.0+git20150512
 _ZN5Baloo10TagListJob16staticMetaObjectE@Base 5.3.0+git20150512
 _ZN5Baloo10TagListJob4tagsEv@Base 5.3.0+git20150512
 _ZN5Baloo10TagListJob5startEv@Base 5.3.0+git20150512
 _ZN5Baloo10TagListJobC1EP7QObject@Base 5.3.0+git20150512
 _ZN5Baloo10TagListJobC2EP7QObject@Base 5.3.0+git20150512
 _ZN5Baloo10TagListJobD0Ev@Base 5.3.0+git20150512
 _ZN5Baloo10TagListJobD1Ev@Base 5.3.0+git20150512
 _ZN5Baloo10TagListJobD2Ev@Base 5.3.0+git20150512
 _ZN5Baloo11FileMonitor11qt_metacallEN11QMetaObject4CallEiPPv@Base 5.3.0+git20150512
 _ZN5Baloo11FileMonitor11qt_metacastEPKc@Base 5.3.0+git20150512
 _ZN5Baloo11FileMonitor16staticMetaObjectE@Base 5.3.0+git20150512
 _ZN5Baloo11FileMonitor19fileMetaDataChangedERK7QString@Base 5.3.0+git20150512
 _ZN5Baloo11FileMonitor23slotFileMetaDataChangedERK11QStringList@Base 5.3.0+git20150512
 _ZN5Baloo11FileMonitor5clearEv@Base 5.3.0+git20150512
 _ZN5Baloo11FileMonitor7addFileERK4QUrl@Base 5.3.0+git20150512
 _ZN5Baloo11FileMonitor7addFileERK7QString@Base 5.3.0+git20150512
 _ZN5Baloo11FileMonitor8setFilesERK11QStringList@Base 5.3.0+git20150512
 _ZN5Baloo11FileMonitorC1EP7QObject@Base 5.3.0+git20150512
 _ZN5Baloo11FileMonitorC2EP7QObject@Base 5.3.0+git20150512
 _ZN5Baloo11FileMonitorD0Ev@Base 5.3.0+git20150512
 _ZN5Baloo11FileMonitorD1Ev@Base 5.3.0+git20150512
 _ZN5Baloo11FileMonitorD2Ev@Base 5.3.0+git20150512
 _ZN5Baloo13IndexerConfig17setExcludeFiltersERK11QStringList@Base 5.15.0
 _ZN5Baloo13IndexerConfig17setExcludeFoldersERK11QStringList@Base 5.3.0+git20150512
 _ZN5Baloo13IndexerConfig17setIncludeFoldersERK11QStringList@Base 5.3.0+git20150512
 _ZN5Baloo13IndexerConfig19setExcludeMimetypesERK11QStringList@Base 5.16.0
 _ZN5Baloo13IndexerConfig20setOnlyBasicIndexingEb@Base 5.15.0
 _ZN5Baloo13IndexerConfigC1Ev@Base 5.3.0+git20150512
 _ZN5Baloo13IndexerConfigC2Ev@Base 5.3.0+git20150512
 _ZN5Baloo13IndexerConfigD1Ev@Base 5.3.0+git20150512
 _ZN5Baloo13IndexerConfigD2Ev@Base 5.3.0+git20150512
 _ZN5Baloo13QueryRunnable11qt_metacallEN11QMetaObject4CallEiPPv@Base 5.3.0+git20150512
 _ZN5Baloo13QueryRunnable11qt_metacastEPKc@Base 5.3.0+git20150512
 _ZN5Baloo13QueryRunnable11queryResultEPS0_RK7QString@Base 5.3.0+git20150512
 _ZN5Baloo13QueryRunnable16staticMetaObjectE@Base 5.3.0+git20150512
 _ZN5Baloo13QueryRunnable3runEv@Base 5.3.0+git20150512
 _ZN5Baloo13QueryRunnable4stopEv@Base 5.3.0+git20150512
 _ZN5Baloo13QueryRunnable8finishedEPS0_@Base 5.3.0+git20150512
 _ZN5Baloo13QueryRunnableC1ERKNS_5QueryEP7QObject@Base 5.3.0+git20150512
 _ZN5Baloo13QueryRunnableC2ERKNS_5QueryEP7QObject@Base 5.3.0+git20150512
 _ZN5Baloo13QueryRunnableD0Ev@Base 5.3.0+git20150512
 _ZN5Baloo13QueryRunnableD1Ev@Base 5.3.0+git20150512
 _ZN5Baloo13QueryRunnableD2Ev@Base 5.3.0+git20150512
 _ZN5Baloo14ResultIterator4nextEv@Base 5.3.0+git20150512
 _ZN5Baloo14ResultIteratorC1ERK11QStringList@Base 5.3.0+git20150512
 _ZN5Baloo14ResultIteratorC1ERKS0_@Base 5.3.0+git20150512
 _ZN5Baloo14ResultIteratorC2ERK11QStringList@Base 5.3.0+git20150512
 _ZN5Baloo14ResultIteratorC2ERKS0_@Base 5.3.0+git20150512
 _ZN5Baloo14ResultIteratorD1Ev@Base 5.3.0+git20150512
 _ZN5Baloo14ResultIteratorD2Ev@Base 5.3.0+git20150512
 _ZN5Baloo4File4loadERK7QString@Base 5.3.0+git20150512
 _ZN5Baloo4File4loadEv@Base 5.3.0+git20150512
 _ZN5Baloo4FileC1ERK7QString@Base 5.3.0+git20150512
 _ZN5Baloo4FileC1ERKS0_@Base 5.3.0+git20150512
 _ZN5Baloo4FileC1Ev@Base 5.3.0+git20150512
 _ZN5Baloo4FileC2ERK7QString@Base 5.3.0+git20150512
 _ZN5Baloo4FileC2ERKS0_@Base 5.3.0+git20150512
 _ZN5Baloo4FileC2Ev@Base 5.3.0+git20150512
 _ZN5Baloo4FileD1Ev@Base 5.3.0+git20150512
 _ZN5Baloo4FileD2Ev@Base 5.3.0+git20150512
 _ZN5Baloo4FileaSERKS0_@Base 5.3.0+git20150512
 _ZN5Baloo5Query11toSearchUrlERK7QString@Base 5.3.0+git20150512
 _ZN5Baloo5Query13fromSearchUrlERK4QUrl@Base 5.3.0+git20150512
 _ZN5Baloo5Query13setDateFilterEiii@Base 5.3.0+git20150512
 _ZN5Baloo5Query15setSearchStringERK7QString@Base 5.3.0+git20150512
 _ZN5Baloo5Query16setIncludeFolderERK7QString@Base 5.3.0+git20150512
 _ZN5Baloo5Query16setSortingOptionENS0_13SortingOptionE@Base 5.3.0+git20150512
 _ZN5Baloo5Query17titleFromQueryUrlERK4QUrl@Base 5.3.0+git20150512
 _ZN5Baloo5Query4execEv@Base 5.3.0+git20150512
 _ZN5Baloo5Query6toJSONEv@Base 5.3.0+git20150512
 _ZN5Baloo5Query7addTypeERK7QString@Base 5.3.0+git20150512
 _ZN5Baloo5Query7setTypeERK7QString@Base 5.3.0+git20150512
 _ZN5Baloo5Query8addTypesERK11QStringList@Base 5.3.0+git20150512
 _ZN5Baloo5Query8fromJSONERK10QByteArray@Base 5.3.0+git20150512
 _ZN5Baloo5Query8setLimitEj@Base 5.3.0+git20150512
 _ZN5Baloo5Query8setTypesERK11QStringList@Base 5.3.0+git20150512
 _ZN5Baloo5Query9setOffsetEj@Base 5.3.0+git20150512
 _ZN5Baloo5QueryC1ERKS0_@Base 5.3.0+git20150512
 _ZN5Baloo5QueryC1Ev@Base 5.3.0+git20150512
 _ZN5Baloo5QueryC2ERKS0_@Base 5.3.0+git20150512
 _ZN5Baloo5QueryC2Ev@Base 5.3.0+git20150512
 _ZN5Baloo5QueryD1Ev@Base 5.3.0+git20150512
 _ZN5Baloo5QueryD2Ev@Base 5.3.0+git20150512
 _ZN5Baloo5QueryaSERKS0_@Base 5.3.0+git20150512
 (optional=templinst)_ZNK12KConfigGroup9readEntryIbEET_PKcRKS1_@Base 5.3.0+git20150512
 (optional=templinst)_ZNK12KConfigGroup9readEntryIiEET_PKcRKS1_@Base 5.3.0+git20150512
 _ZNK5Baloo10TagListJob10metaObjectEv@Base 5.3.0+git20150512
 _ZNK5Baloo11FileMonitor10metaObjectEv@Base 5.3.0+git20150512
 _ZNK5Baloo11FileMonitor5filesEv@Base 5.3.0+git20150512
 _ZNK5Baloo13IndexerConfig11indexHiddenEv@Base 5.15.0
 _ZNK5Baloo13IndexerConfig11setFirstRunEb@Base 5.3.0+git20150512
 _ZNK5Baloo13IndexerConfig13canBeSearchedERK7QString@Base 5.45.0
 _ZNK5Baloo13IndexerConfig14excludeFiltersEv@Base 5.15.0
 _ZNK5Baloo13IndexerConfig14excludeFoldersEv@Base 5.3.0+git20150512
 _ZNK5Baloo13IndexerConfig14includeFoldersEv@Base 5.3.0+git20150512
 _ZNK5Baloo13IndexerConfig14setIndexHiddenEb@Base 5.15.0
 _ZNK5Baloo13IndexerConfig15shouldBeIndexedERK7QString@Base 5.3.0+git20150512
 _ZNK5Baloo13IndexerConfig16excludeMimetypesEv@Base 5.16.0
 _ZNK5Baloo13IndexerConfig17onlyBasicIndexingEv@Base 5.15.0
 _ZNK5Baloo13IndexerConfig19fileIndexingEnabledEv@Base 5.3.0+git20150512
 _ZNK5Baloo13IndexerConfig22setFileIndexingEnabledEb@Base 5.3.0+git20150512
 _ZNK5Baloo13IndexerConfig7refreshEv@Base 5.15.0
 _ZNK5Baloo13IndexerConfig8firstRunEv@Base 5.3.0+git20150512
 _ZNK5Baloo13QueryRunnable10metaObjectEv@Base 5.3.0+git20150512
 _ZNK5Baloo14ResultIterator8filePathEv@Base 5.3.0+git20150512
 _ZNK5Baloo4File10propertiesEv@Base 5.3.0+git20150512
 _ZNK5Baloo4File4pathEv@Base 5.3.0+git20150512
 _ZNK5Baloo4File8propertyEN13KFileMetaData8Property8PropertyE@Base 5.3.0+git20150512
 _ZNK5Baloo5Query10yearFilterEv@Base 5.3.0+git20150512
 _ZNK5Baloo5Query11monthFilterEv@Base 5.3.0+git20150512
 _ZNK5Baloo5Query12searchStringEv@Base 5.3.0+git20150512
 _ZNK5Baloo5Query13includeFolderEv@Base 5.3.0+git20150512
 _ZNK5Baloo5Query13sortingOptionEv@Base 5.3.0+git20150512
 _ZNK5Baloo5Query5limitEv@Base 5.3.0+git20150512
 _ZNK5Baloo5Query5typesEv@Base 5.3.0+git20150512
 _ZNK5Baloo5Query6offsetEv@Base 5.3.0+git20150512
 _ZNK5Baloo5Query9dayFilterEv@Base 5.3.0+git20150512
 _ZNK5Baloo5QueryeqERKS0_@Base 5.3.0+git20150512
 _ZNK5Baloo5QueryneERKS0_@Base 5.3.0+git20150512
 _ZTIN5Baloo10TagListJobE@Base 5.3.0+git20150512
 _ZTIN5Baloo11FileMonitorE@Base 5.3.0+git20150512
 _ZTIN5Baloo13QueryRunnableE@Base 5.3.0+git20150512
 _ZTSN5Baloo10TagListJobE@Base 5.3.0+git20150512
 _ZTSN5Baloo11FileMonitorE@Base 5.3.0+git20150512
 _ZTSN5Baloo13QueryRunnableE@Base 5.3.0+git20150512
 _ZTVN5Baloo10TagListJobE@Base 5.3.0+git20150512
 _ZTVN5Baloo11FileMonitorE@Base 5.3.0+git20150512
 _ZTVN5Baloo13QueryRunnableE@Base 5.3.0+git20150512
 (c++)"non-virtual thunk to Baloo::QueryRunnable::run()@Base" 5.3.0+git20150512
 (c++)"non-virtual thunk to Baloo::QueryRunnable::~QueryRunnable()@Base" 5.3.0+git20150512
